@charset "UTF-8";
/* CSS Document */

body {
	margin: 0 auto;
	background-image: url(images/bgs2.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
.content {
	margin-left: auto;
	margin-right: auto;
	border: none;
	margin-top: 0px;
	position: absolute;
	left: 50px;
	right: 0px;
	width: 1170px;
	height: 1050px;
	overflow:hidden;
}
img {
	border:none;
}
a:link {
	border:none;
}
#unitstext {
	position: relative;
	width: 350px;
	height: 700px;
	float: left;
	top: 0px;
	left: 0px;
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#A00;
	line-height: 18px;
	text-align: justify;
	margin-right: 20px;
}
#unitstext2 {
	position: relative;
	width: 300px;
	height: 700px;
	float: left;
	top: 0px;
	left: 0px;
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#A00;
	line-height: 18px;
	text-align: justify;
}
#unitstext2 ul li{
	padding-bottom: 55px;
	
	}
#unitsimg {
	width:223px;
	border: none;
	float: left;
	text-align: right;
}
#unitsimg2 {
	width:263px;
	border: none;
	float: left;
	text-align: right;
}
#unitscontent p {
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 2em;
	margin-left: 0;
}
#unitscontent {
	position: relative;
	width: 1300px;
	height:700px !important;
	float: left;
	top: -920px;
	left: 5px;
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#A00;
	line-height: 18px;
}
#servicescontent {
	position: relative;
	width: 1000px;
	height: auto;
	float: left;
	top: -900px;
	left: 80px;
	font-size: 16px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#A00;
	line-height: 28px;
}
#servicestext {
	position: relative;
	width: 525px;
	height: 350px;
	float: left;
	top: -890px;
	left: 85px;
	font-size: 36px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#A00;
	line-height: 70px;
}
#servicestext li {
	font-size:32px;
	line-height:50px;
	text-indent:5px;
	margin-left:45px;
	color:#006;
}
#contactcontent {
	position: relative;
	width: 940px;
	height: auto;
	top: -900px;
	left: 70px;
	font-size: 16px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#A00;
}
#contacttext {
	position: relative;
	width: 525px;
	height: 350px;
	float: left;
	top: 0px;
	left: 0px;
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#A00;
	line-height: 8px;
}
#contacttext h1 h2 h3 {
	padding: 0;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.nav {
	width:1220px;
	position: relative;
	left: 0px;
	margin-left: auto;
	margin-right: auto;
	height: 53px;
	right: 0px;
}
.logo {
	width: 315px;
	height: 90px;
	margin-left: 0px;
	margin-right: auto;
	left: 0px;
	top:15px;
	right: 0px;
	position:absolute;
}
.reserve {
	width: 142px;
	height: 142px;
	margin-left: 0px;
	margin-right: auto;
	left: 822px;
	top:1px;
	right: 0px;
	position:absolute;
}
.reserve2 {
	width: 142px;
	height: 142px;
	margin-left: 0px;
	margin-right: auto;
	left: -154px;
	top:-130px;
	right: 0px;
	position:absolute;
	z-index: 0;
}
.reserve3 {
	width: 142px;
	height: 142px;
	margin-left: 0px;
	margin-right: auto;
	left: 594px;
	top:-68px;
	right: 0px;
	position:absolute;
	z-index: 0;
}
span#logo {
	background:url(images/weblogo.jpg);
	position:relative;
	top:15px;
	width:315px;
	height: 90px;
	left: 0px;
	float: left;
	margin-right: 8px;
}
span#logo a {
	background:url(images/weblogo.jpg);
	position:relative;
	width: 315px;
	height: 90px;
	float: left;
}
span#logo a:link {
	background: url(images/weblogo.jpg);
	position: relative;
	width: 315px;
	height: 90px;
	float: left;
}
span#logo a:hover {
	background:url(images/weblogo.jpg);
	position:relative;
	width: 315px;
	height: 90px;
	float: left;
}
span#navlocation {
	position:relative;
	top:2px;
	width: 150px;
	height: 53px;
	left: 2px;
}
span#navlocation a {
	background:url(images/navlocation.png);
	position:relative;
	top:2px;
	width: 150px;
	height: 53px;
	
}
span#navlocation a:link {
	background:url(images/navlocation.png);
	position:relative;
	top:2px;
	width: 150px;
	height: 53px;
	float: left;
}
span#navlocation a:visited {
	background:url(images/navlocation.png);
	position:relative;
	top:2px;
	width: 150px;
	height: 53px;
	float: left;
}
span#navlocation a:hover {
	background:url(images/locationh.png);
	position:relative;
	top:2px;
	width: 150px;
	height: 53px;
	float: left;
}

span#navunits {
	position:relative;
	top:2px;
	width: 108px;
	height: 53px;
	left:0px;
}
span#navunits a {
	background:url(images/navunits.png);
	position:relative;
	top:2px;
	width: 108px;
	height:53px;
	margin-left:10px;
}
span#navunits a:link {
	background:url(images/navunits.png);
	position:relative;
	top:2px;
	width: 108px;
	height:53px;
	float: left;
}
span#navunits a:visited {
	background:url(images/navunits.png);
	position:relative;
	top:2px;
	width: 108px;
	height:53px;
	float: left;
}
span#navunits a:hover {
	background:url(images/unitsh.png);
	position:relative;
	top:2px;
	width: 108px;
	height: 53px;
	float: left;
}

span#navservices {
	position:relative;
	top:2px;
	width: 148px;
	height: 53px;
	left:0px;
}
span#navservices a {
	background:url(images/navservices.png);
	position:relative;
	top:2px;
	width: 148px;
	height:53px;
	margin-left:13px;
}
span#navservices a:link {
	background:url(images/navservices.png);
	position:relative;
	top:2px;
	width: 148px;
	height:53px;
	float: left;
}
span#navservices a:visited {
	background:url(images/navservices.png);
	position:relative;
	top:2px;
	width: 148px;
	height:53px;
	float: left;
}

span#navservices a:hover {
	background:url(images/servicesh.png);
	position:relative;
	top:2px;
	width: 148px;
	height: 53px;
	float: left;
}
span#navpay {
	position:relative;
	top:2px;
	width: 258px;
	height: 53px;
	left:0px;
}
span#navpay a {
	background:url(images/navpay.png);
	position:relative;
	top:2px;
	width: 258px;
	height:53px;
	margin-left:9px;
}
span#navpay a:link {
	background:url(images/navpay.png);
	position:relative;
	top:2px;
	width: 258px;
	height:53px;
	float: left;
}
span#navpay a:visited {
	background:url(images/navpay.png);
	position:relative;
	top:2px;
	width: 258px;
	height:53px;
	float: left;
}
span#navpay a:hover {
	background:url(images/payh.png);
	position:relative;
	top:2px;
	width: 258px;
	height: 53px;
	float: left;
}

span#navcontact {
	position:relative;
	top:2px;
	width: 156px;
	height: 53px;
	left:0px;
}
span#navcontact a {
	background:url(images/navcontact.png);
	position:relative;
	top:2px;
	width: 156px;
	height:53px;
	margin-left:10px;
}
span#navcontact a:link {
	background:url(images/navcontact.png);
	position:relative;
	top:2px;
	width: 156px;
	height:53px;
	float: left;
}
span#navcontact a:visited {
	background:url(images/navcontact.png);
	position:relative;
	top:2px;
	width: 156px;
	height:53px;
	float: left;
}
span#navcontact a:hover {
	background:url(images/contacth.png);
	position:relative;
	top:2px;
	width: 156px;
	height: 53px;
	float: left;
}

span#phonenumber {
	top:8px;
	width: 550px;
	font-size:3.5em;
	color:#A00;
	float: right;
	position: relative;
	right: 15px;
	text-align: right;
	height: 65px;
}
#whylockbox {
	position:relative;
	width:1050px;
	height:155px;
	top: -590px;
	margin-left: 50px;
	font-size: 1em;
	float: left;
}
#whylockbox span {
	font-size:32px;
	color:#33F;
}
#map_canvas {
	height: 335px;
	width: 415px;
}
#map {
	width:415px;
	float: left;
	font-size: 20px;
	position: relative;
	top: 0px;
}
#hours {
	width:275px;
	float:right;
	position:relative;
	top:-18px;
	left: 150px;
}
